[(#REM)<!-- Liste d'articles classés par date de publication

http://www.spip.net/fr_article1971.html

-->]
<BOUCLE_articlem(ARTICLES){id_rubrique ?}{par date}{inverse}>
	<BOUCLE_premierdumois(ARTICLES){id_rubrique}{id_article}{doublons}{0,1}>
		<b> [(#DATE|nom_mois|majuscules)] [(#DATE|annee)] </b>
		<ul>
			<li><a href="#URL_ARTICLE"[ class="(#EXPOSE)"]>[(#TITRE|couper{50})]</a> - [(#DATE|jour)]/[(#DATE|mois)]</li>
		</BOUCLE_premierdumois>
			<BOUCLE_MOIS(ARTICLES){id_rubrique}{mois_relatif=0}{doublons}{par date}{inverse} >
				<li><a href="#URL_ARTICLE"[ class="(#EXPOSE)"]>[(#TITRE|couper{50})]</a> - [(#DATE|jour)]/[(#DATE|mois)]</li>
			</BOUCLE_MOIS>
		</ul>
		</B_premierdumois>
</BOUCLE_articlem>
